recovery:
  state:
    round: 390
    hash: "c9eb9eea09f4402aeb3a1d20eece61b95be3d6304f4b4af7b00566ba733bc647d05d01b1b85aafdef6718da6ce670485"
    timestamp: "2025-09-26T05:25:00.006298Z"
  bootstrap: null
  package: null
  stream: null
